
#navwrapperouter{    
        behavior: url(../include/pie/PIE.php);
        border-radius: 0px 0px 30px 0px;
	background-color: #003070;
	width: 100%;

}

#navwrapper{    
    f/loat: left;
    z-index: 9998;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	p/osition: relative;
	w/idth: 775px;
	w/idth: 100%;
	t/ext-align: center;
	background-color: #003070;
	border-color: #003070;
	b/order-style: solid;
	border-width: 0px;
	p/adding:1px;
	spacing:0px;
	margin: 0px;
	l/eft: 50%;
	a/lign:center;
	m/argin 0px auto;
	f/loat:left;
	right:0;
	display:inline-block;
	
}

#navwrapper ul{
}


	#nav, #nav ul { /* all lists */
		padding: 0px;
		margin: 0;		
		list-style: none;
		f/loat : left;
		w/idth : 11.55em;
		t/ext-align: center;
		z-index: 9999;	
		m/argin-left:auto;
		m/argin-right:auto;
		m/argin: 0px auto 0px auto;
		w/idth: 80%;
		d/isplay: inline;

	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.2em;
		margin-bottom : 0px;
		w/idth: 11em;
		width: 106px;
		d/isplay: inline;
		l/ist-style-type: none;
		f/ont-weight: bold;
		color: #cccccc;
		background-color: #003070;
		text-decoration : none;
		text-align: center;
		padding: 1px;
		p/adding-left: 0px;
		display: block;
		border : 1px solid #003070;  

	}


	#nav li li, #nav li li li {  /* second and third level list items */
		t/ext-align: left;
	}
	

	
	#nav li ul { /* second-level lists */	
		position : absolute;
		left: -999em;
		m/argin-left : 11.55em;
		margin-top : 1.3em;
		z-index: 9999;
		t/ext-align: center;
		float:left;
		border:1px solid #004080;;

	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		margin-left: 107px;		
		margin-top: 0em;
		f/loat: right;
	}
	
	#nav li a {
		w/idth: 11.55em;
		width: 106px;
		/* width : 11em; */
		display : block;
		color : #eeeeee;
		text-decoration : none;
		background-color : #003070;
		/* border : 1px solid #2F5F8F; */
		/* border : 1px solid #3a437b; */
		b/order : 1px solid #003070;  
		/* border : 1px solid #3e445c; */
		padding : 1 0em;
	}
	
	#nav li a:hover {
		color : #EEEEEE;
		/* background-color : #119999; */
		background-color : #005090;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		m/argin-left : 11.55em;
		left: auto;
	}
	
	#nav a.topmenu {
	    background: url(rightarrow4.gif) center right no-repeat;
	    background-color : #003070;
	}
	
	